<!DOCTYPE html>
<html>
<head>
    <meta charset="UTF-8">
    <title>ユーザ情報更新</title>
    <link rel="stylesheet" href="../CSS/Contact.css">
</head>
<body>
    <header>
        <h1>グッズ情報の更新</h1>
    </header>

         <div class="main-contents">
          
          
            
          <form action="#" method="post" enctype="multipart/form-data">
              <p>（変更がなければそのまま）
                  <input type="file" name="datafile">
              </p>
                <p>グッズの説明（変更がなければそのまま）</p>
                    <textarea class="content" cols="40" rows="4"></textarea>
              <p>
                  <input type="submit" value="更新" class="button">
              </p>
          </form>
        
          
        
        

        
        
      </div>
        <a href="Mypage.html">戻る</a>
    </body>
</html>